Precise Puppy 5.6.1

Here it is! Precise Puppy 5.6.1 is a bug-fix release of 5.6. I will probably also release a Service Pack PET package for those who already have 5.6 running, though it is easy to upgrade from the 5.6.1 live-CD.

The main announcement and release notes:
http://distro.ibiblio.org/quirky/precise-5.6.1/release-Precise-5.6.1.htm

...which doesn't say much about exactly what bugs have been fixed since 5.6 -- for that, please scan my blog posts below.

Download from ibiblio.org:
http://distro.ibiblio.org/quirky/precise-5.6.1/

Links to faster downloads, such as from nluug.nl:
http://puppylinux.com/download/

If you are interested, Precise 5.6 was released on May 21, 2013, and here is the announcement:
http://bkhome.org/blog2/?viewDetailed=00253


Posted on 29 May 2013, 16:34


Comments:

Posted on 29 May 2013, 17:17 by BarryK
Precise 5.6.1 Forum feedback
Here is a Forum thread for feedback:

http://murga-linux.com/puppy/viewtopic.php?p=706016#706016



Posted on 30 May 2013, 8:46 by bark_bark_bark
still can't update ubuntu repos
just like in 5.6, i can't get the ppm to update ubuntu repos.




Posted on 30 May 2013, 17:55 by BarryK
Re update repos
bark_bark_bark,
The problem is not with the Puppy Package Manager.

The picture above is showing 'wget' trying to connect to the remote site.

You have some kind of network connection problem.

Is your Internet connection through a proxy server?
...if it is, choose the Internet Connection Wizard from the Setup menu, then click the Proxy setup button.

However, if you do have Internet working, just not wget, that is very strange indeed.



Posted on 30 May 2013, 18:07 by BarryK
Re proxy
Well, maybe not so strange. If you never ran Puppy's Proxy Setup app, you could have done it in SeaMonkey -- but then that would only apply to SeaMonkey.



Posted on 30 May 2013, 21:09 by bark_bark_bark
re re proxy
I don't use a proxy, so that can't be it.


Posted on 31 May 2013, 8:33 by don570
mhwaveedit + LADSPA

I tested new Precise 5.6.1

Mhwaveedit now works with LADSPA plugins

http://murga-linux.com/puppy/viewtopic.php?t=82266



Posted on 31 May 2013, 11:55 by broomdodger
vaio display
Barry

This is what the both identical vaio displays look like when starting precise 5610, wary 5500 is good.

Just after 'Loading kernel modules'



When finished loading precise



Bill


Posted on 32 May 2013, 6:13 by GCMartin
"Puppy system at a glance" tool
Barry has provided great service to the world with not just his distro efforts, but for the building of the foundations supporting the demonstration efforts he produces. This is seen in his Bones-Woof "foundation" subsystems.

Once built, many of us have to scrurry to struggle to see what is actually enclosed. So I ask here in the blog the following:

Questinos
[list][*]Is there a app/file that exist in ths distro which will list all the packages that are in the distro?
[*]Further, does the app/file get updated when a package manager adds additional subsystems to the existing/running distro?
[*]Lastly, does the app/file get updated/carried over/restructured when a remaster of the distro is done such that one can distinguish between what is included in the distro versus what is added via package management?[/list]


Posted on 32 May 2013, 6:52 by BarryK
Re questions
Yes, yes, yes.

/root/.packages/woof-installed-packages
/root/.packages/user-installed-packages

/root/.packages/builtin_files also get updated in a remaster.



Posted on 4 Jun 2013, 16:49 by cthisbear
Atheros AR8161/8165
Qualcomm Atheros AR8161/8165

Lan driver not seen in Precise......

"""""

http://murga-linux.com/puppy/viewtopic.php?p=706823#706823

http://murga-linux.com/puppy/viewtopic.php?p=706885#706885

In the second link I have Ubuntu advice etc


Posted on 9 Jun 2013, 21:00 by FeodorF
md5 problem 'nluug.nl'
I'm getting a md5 mismatch at:
http://ftp.nluug.nl/ftp/pub/os/Linux/distr/quirky/precise-5.6.1/precise-5.6.1.iso

The mirror in Poland matches md5:
ftp://sunsite.icm.edu.pl/pub/Linux/sunsite.unc.edu/distributions/quirky/precise-5.6.1/precise-5.6.1.iso

Could somebody verify.




Posted on 9 Jun 2013, 23:06 by FeodorF
'nluug.nl' works fine!
Sorry, my 'Vodafone' hook up messed around with me and my nerves!



Posted on 28 Jun 2013, 20:03 by johnhazel
Puppy 5.6.1, eeePC 900
I installed 5.6.1 on a 8Gb USB stick and ran it on my eeePC 900 with 2Gb RAM, 16Gb HD, and 900 Mhz Celeron. Very good all around works well.